PYROS - Evolution #4222

Evolution # 4090 (Nouveau); *******«xxxxxias pYROS SOFTWARE
Evolution # 4093 (Nouveau): *********** (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4056 (Nouveau): ******* (M) 09.1.35 - CONDUCTOR - Majordome, Supervisor

* (F) Order a planned sequence execution
09/15/2016 10:47 am - Etienne Pallier

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:

Assignee: % Done: 17%
Category: Estimated time: 14.00 hours
Target version: Spent time: 0.00 hour
Description

Subtasks:

Evolution # 3661: Majordome exec sequence Fermé
Evolution # 4377: execute_sequence : Add the PLC checks at start (to see if we do the s... Nouveau
Evolution # 4378: execute_sequence : Use the global telescope (instead of creating one ... Nouveau
Evolution # 4379: execute_sequence : Give first_schedule as false when a scheduling is ... Nouveau
Evolution # 4380: execute_sequence : Remove the default countdown (1, for tests) Nouveau
Evolution # 4488: (FT) Tests Nouveau
History

#1 - 09/15/2016 10:59 am - Etienne Pallier

- Subject changed from (F) Order a sequence execution to (F) Order a planned sequence execution

#2 - 10/13/2016 11:47 am - Jeremy Barneron

- Subject changed from (F) Order a planned sequence execution to * (F) Order a planned sequence execution
